Subject: (urth) Addendum to FORTRAN comments

From: Dan Rabin <wolfe-lists at danrabin.com>
Date: Tue, 14 Feb 2006 21:38:59 +0000

I forgot to mention in my commentary on Wolfe's use of FORTRAN 
conventions in "The Computer Iterates the Greater Trumps" the the 
reason Trump(0) is an error is that FORTRAN arrays start with index 
value 1.  This error is representative of a class of errors we 
programmers know as "off-by-one errors": they are common in hasty 
code.

   -- Dan Rabin